#87 closed enhancement (fixed)

score603e_g1 is obsolete

Reported by: Joel Sherrill Owned by: Jennifer Averett
Priority: lowest Milestone: 2
Component: bsps Version: unknown
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

The Score603e Generation 1 board is no longer available
for purchase and no known RTEMS users are still using it.
Purge this build variation.

Release:
CVS

Attachments (1)

score603e_g1.diff (22.7 KB) - added by Joel Sherrill on Dec 3, 2006 at 1:31:12 PM.
score603e_g1.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Nov 15, 2001 at 2:41:18 PM by Joel Sherrill

Owner: changed from joel to jennifer

comment:2 Changed on Nov 28, 2001 at 5:19:56 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: Attached patch removes conditional code for generation 1

boards. Also removed these files from CVS.


include/gen1.h
startup/82378zb.c
tod/tod_g1.c

Changed on Dec 3, 2006 at 1:31:12 PM by Joel Sherrill

Attachment: score603e_g1.diff added

score603e_g1.diff

Note: See TracTickets for help on using tickets.